#!/usr/bin/env python
# -*- coding: utf-8 -*-

from mecanumcarpy import MecanumCar
import time


def main():
    car = MecanumCar()

    car.move_forward(time=2000)
    time.sleep(500)
    car.rotate_clockwise(time=2000)
    time.sleep(500)
    car.rotate_counter_clockwise(time=1000)
    time.sleep(500)
    car.move_back(time=2000)
    time.sleep(500)
    car.send_rc_control(100, 100, 100)
    time.sleep(500)
    car.stop()

if __name__ == "__main__":
    main()